<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>My Awesome Blog</title>
    <link href="blogstyle.css" rel="stylesheet">
    <style>
      /**
            5) TODO: Ajouter du style à ce blog
            6) TODO:
        */
    </style>
  </head>

  <body>
    <header>
      <h1>My Awesome Blog</h1>
      <nav>
        <a href="index.html"> Home </a>
        <!-- 1) TODO: Créer une page à propos -->
        <a href="about.html"> About </a>
      </nav>
    </header>
    <main>
      <section>
        <h2><a href="arlecchino.html">Arlecchino 1</a></h2>
        <time datetime="2021-02-03"
          ><a href="an-awesome-title.html">Feb 3, 2021</a></time
        >
        <p>
          La storia ha piccole varianti, determinate dal carattere fisico:
          Pulcinella ha un andamento più sottile, furbesco, ironico,
          autolesionista anche nel prendersi in giro; Arlecchino salta come una
          scimmia, si aggrappa, è gatto e bertuccia.
        </p>
        <a href="an-awesome-title.html">Read More</a>
      </section>
      <section>
        <h2><a href="arlecchino2.html">Arlecchino 2</a></h2>
        <time datetime="2022-01-06"
          ><a href="an-awesome-title.html">Jan 6, 2022</a></time
        >
        <p>
          Lorem Ipsum is simply dummy text of the printing and typesetting
          industry. Lorem Ipsum has been the industry's standard dummy text ever
          since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book. It has survived not only
          five centuries, but also the leap into electronic typesetting,
          remaining essentially unchanged.
        </p>
        <a href="lorem-ipsum.html">Read More</a>
      </section>
      <section>
        <h2><a href="arlecchino3.html">Arlecchino 3</a></h2>
        <time datetime="2021-02-03"
          ><a href="an-awesome-title.html">Feb 3, 2021</a></time
        >
        <p>
          Sed ut perspiciatis unde omnis iste natus error sit voluptatem
          accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae
          ab illo inventore veritatis et quasi architecto beatae vitae dicta
          sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit
          aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos
          qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui
          dolorem ipsum quia dolor sit amet, consectetur, adipisci velit
        </p>
        <a href="section-1-10-32.html">Read More</a>
      </section>
    </main>
    <aside>
      <h2>Featured</h2>
      <p>
        Sapeva leggere. Non i libri, quelli son buoni tutti, sapeva leggere la
        gente. I segni che la gente si porta addosso: posti, rumori, odori, la
        loro terra, la loro storia... Tutta scritta, addosso. Lui leggeva, e con
        cura infinita, catalogava, sistemava, ordinava.
      </p>
      <a href="fontamara.html">Read More</a>
    </aside>
    <footer>
      <p>
        My Awesome Blog, made with ❤️ by Eliott, Edwina, Rico, Kester
        <!-- 4) TODO: Chaque membre de l'équipe doit ajouter lui-même son prénom ici -->
        -
        <a
          href="https://gitlab.com/rabeson.frederico/blog-team-project/-/tree/main"
          >Source code</a
        >
      </p>
    </footer>
  </body>
</html>
